{
  "grid": [
    {
      "name": "work_order_schedule",
      "query": "query/wos/work_order_schedule_state/query.json",
      "columns": "output/wos/work_order_schedule_state/column.json",
      "columnsZ": "output/wos/work_order_schedule_state/column_eng.json"
    }
  ]
}
